@charset "utf-8";
/*------------------------------------------------------------
	works
------------------------------------------------------------*/
#main {
	margin-bottom: 16.7rem;
}
#main .mainImg {
	margin: 0 0 10.4rem auto;
	width: calc(50% + 60rem);
}
#main .mainImg img {
	width: 100%;
	border-radius: 2rem 0 0 2rem;
}
#main .cataBox {
	margin-bottom: 11.9rem;
	padding: 2.4rem 0;
	display: flex;
	gap: 4.5rem;
	border-top: 0.2rem dotted #98C8AD;
	border-bottom: 0.2rem dotted #98C8AD;
}
#main .cataBox .ttl {
	width: 30rem;
	text-align: center;
	color: #231815;
	font-size: 1.8rem;
	font-weight: 500;
}
#main .cataBox .ttl span {
	display: inline-block;
	padding-right: 3rem;
	background: url(../img/common/icon09.png) no-repeat right center / 2rem;
}
#main .cataBox .cataList {
	justify-content: center;
	flex: 1;
	gap: 2rem 6.5rem;
}
#main .cataBox .cataList li {
	min-width: 10.5rem;
}
#main .cataBox .cataList li a {
	padding: 0.2rem 1.5rem;
	display: block;
	text-align: center;
	color: #fff;
	font-size: 1.8rem;
	line-height: 1.46;
	border-radius: 0.5rem;
	background: #ACD3BE;
}
@media all and (max-width: 896px) {
	#main {
		margin-bottom: 10.5rem;
	}
	#main .mainImg {
		margin: 0 0 4rem 1.9rem;
		width: auto;
	}
	#main .mainImg img {
		border-radius: 0 0 0 2.4rem;
		aspect-ratio: 712/480;
		object-fit: cover;
	}
	#main .cataBox {
		margin-bottom: 7.4rem;
		padding: 1.3rem 0;
		display: block;
		border-width: 0.1rem;
	}
	#main .cataBox .ttl {
		display: none;
	}
	#main .cataBox .cataList {
		gap: 2rem;
	}
	#main .cataBox .cataList li {
		min-width: 8.2rem;
	}
	#main .cataBox .cataList li a {
		padding: 0.2rem 1rem;
		font-size: 1.4rem;
		letter-spacing: 0.05em;
	}
}
/* post */
#main .post .leadBox {
	margin-bottom: 8.2rem;
	padding: 6.7rem 0 4rem 5.6rem;
	border-left: 0.2rem solid #B7D8C6;
}
#main .post .leadBox .pageHeading {
	margin-bottom: 6.7rem;
	font-weight: 500;
	font-size: 2.8rem;
	color: #98C8AD;
	letter-spacing: 0.15em;
}
#main .post .leadBox .cata {
	margin-bottom: 3.3rem;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	align-content: flex-start;
	gap: 1rem;
}
#main .post .leadBox .cata .date {
	margin-right: 0.7rem;
	display: block;
	flex-shrink: 0;
	color: #98C8AD;
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: 0.05em;
	white-space: nowrap;
}
#main .post .leadBox .cata .tag {
	padding: 0.2rem 1rem;
	min-width: 10.5rem;
	color: #fff;
	font-size: 1.8rem;
	font-weight: 500;
	text-align: center;
	letter-spacing: 0.05em;
	line-height: 1.46;
	border-radius: 0.5rem;
}
#main .post .leadBox .postTitle {
	font-size: 2.6rem;
	font-weight: 500;
	line-height: 1.75;
	letter-spacing: 0.05em;
}
#main .post .detailBox {
	margin: 0 5.8rem 14.2rem;
	max-width: 80rem;
	font-size: 1.8rem;
	text-align: justify;
	font-weight: 400;
	letter-spacing: 0.05em;
	line-height: 2.22;
}
#main .post .detailBox figure {
	margin: 8.8rem 0;
}
#main .post .detailBox figure:first-child {
	margin-top: 0 !important;
}
#main .post .detailBox figure img {
	width: 100%;
	border-radius: 2.5rem;
}
#main .post .detailBox p {
	margin-bottom: 4rem;
}
#main .post .detailBox p:last-child {
	margin-bottom: 0 !important;
}
#main .post .detailBox a:hover {
	opacity: 0.5;
}
#main .post .pageNav {
	margin-bottom: 20rem;
	gap: 7.7rem;
	text-align: center;
	color: #707070;
	font-size: 2.1rem;
	font-weight: 800;
	letter-spacing: 0.05em;
}
#main .post .pageNav a {
	padding-bottom: 0.5rem;
	display: block;
	position: relative;
	border-bottom: 0.1rem solid transparent;
}
#main .post .pageNav .prev a::before {
	width: 3.5rem;
	height: 100%;
	position: absolute;
	right: 100%;
	top: 0;
	background: url(../img/common/icon01.png) no-repeat left center / 2rem;
	content: '';
}
#main .post .pageNav .next a::before {
	width: 3.5rem;
	height: 100%;
	position: absolute;
	left: 100%;
	top: 0;
	background: url(../img/common/icon02.png) no-repeat right center / 2rem;
	content: '';
}
#main .post .pageNav .prev,
#main .post .pageNav .next {
	min-width: 5.1rem;
}
@media all and (min-width: 897px) {
	#main .post .pageNav a:hover {
		color: #98C8AD;
		border-color: #98C8AD;
		opacity: 1;
	}
	#main .post .pageNav .prev a:hover::before {
		background-image: url(../img/common/icon10.png);
	}
	#main .post .pageNav .next a:hover::before {
		background-image: url(../img/common/icon11.png);
	}
}
@media all and (max-width: 896px) {
	#main .post {
		margin: 0 3rem;
	}
	#main .post .leadBox {
		margin-bottom: 5rem;
		padding: 2.9rem 0 1.2rem 1.8rem;
		border-left-width: 0.1rem;
	}
	#main .post .leadBox .pageHeading {
		margin-bottom: 2.6rem;
		font-size: 1.9rem;
	}
	#main .post .leadBox .cata {
		margin-bottom: 1.4rem;
	}
	#main .post .leadBox .cata .date {
		margin-right: 0.4rem;
		font-size: 1.4rem;
	}
	#main .post .leadBox .cata .tag {
		padding: 0.2rem 1rem;
		min-width: 8.2rem;
		font-size: 1.4rem;
		border-radius: 0.3rem;
	}
	#main .post .leadBox .postTitle {
		font-size: 1.6rem;
		letter-spacing: 0.08em;
	}
	#main .post .detailBox {
		margin: 0 1.2rem 7.8rem;
		max-width: initial;
		font-size: 1.4rem;
		line-height: 1.678;
	}
	#main .post .detailBox figure {
		margin: 5.5rem 0;
	}
	#main .post .detailBox figure img {
		border-radius: 0.8rem;
	}
	#main .post .detailBox p {
		margin-bottom: 2.4rem;
	}
	#main .post .pageNav {
		margin-bottom: 8rem;
		gap: 3.5rem;
		font-size: 1.4rem;
	}
	#main .post .pageNav a {
		padding-bottom: 0.5rem;
	}
	#main .post .pageNav .prev a::before {
		width: 2.5rem;
		background-size: 1.5rem;
	}
	#main .post .pageNav .next a::before {
		width: 2.5rem;
		background-size: 1.5rem;
	}
	#main .post .pageNav .prev,
	#main .post .pageNav .next {
		min-width: 3.4rem;
	}
}